twig:
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    form_theme: ['@PimUI/Form/pim-fields.html.twig']
    globals:
        ws:
            port:        '%websocket_port%'
            host:        '%websocket_host%'
        akeneo_pim_url: '%env(AKENEO_PIM_URL)%'
